# Thats just Phreaky

The first of many stories that have been told.
01 September 2017 | 14:01

# Flag

flag{n3v3rl4nctf_s4ys_t3ll_us_4n0th3r_1_jack}

# Solution

The flag was hidden in the html of the dark net diaries website. 
